@charset "utf-8";

/* ==================================================
contents
================================================== */
.custom_workin_internship #tmp_pankuzu {
    border-top: 2px solid #DAEDDF;
    padding: 7px 0 8px;
    color: #222222;
}

.mainvisual_internship {
    margin-bottom: 45px;
    position: relative;
}
.mainvisual_internship::before,
.mainvisual_internship::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 0;
    background: url(/shared/templates/workin_internship/images/icon/pattern_mainvisual.png) right top repeat;
}
.mainvisual_internship::before {
    right: calc(50% + 610px);
    left: 0;
}
.mainvisual_internship::after {
    background-position: left top;
    top: 32px;
    right: 0;
    bottom: -32px;
    left: calc(50% + 610px);
}
.mainvisual_internship .container {
    max-width: 1280px;
    min-height: 650px;
    background: 
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_left_top.png) left -10px no-repeat,
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_right_top.png) right top no-repeat,
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_right_bottom.png) right bottom no-repeat,
        url(/shared/templates/workin_internship/images/icon/pattern_mainvisual_left_bottom.png) left bottom no-repeat,
        url(/shared/templates/workin_internship/images/icon/background_mainvisual.jpg) center center no-repeat;
    background-size: auto, auto, auto, auto, cover;
    padding: 257px 50px 30px;
    display: flex;
    position: relative;
    z-index: 1;
}
.mainvisual_internship .main_wrapper {
    width: 100%;
}
.mainvisual_internship .mainvisual_title {
    margin-bottom: 23px;
}
.mainvisual_internship .mainvisual_title > h1{
    display: block;
    background: url(/shared/templates/workin_internship/images/icon/site_title_internship.png) no-repeat center top;
    width:auto;
    height: 49px;
}
.mainvisual_internship .mainvisual_title h1 span{
    display: block;
    text-indent: -9999px;
    overflow: hidden;
}
.mainvisual_internship .mainvisual_navigate {
    margin-bottom: 22px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    gap: 40px;
}
.mainvisual_internship .mainvisual_navigate .button_internship_mainvisual>a {
    height: 100%;
}
.mainvisual_internship .mainvisual_detail {
    max-width: 680px;
    margin: 0 auto;
    padding: 0 120px;
    font-size: 112.5%;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
    color: #010101;
}

.button_internship_mainvisual {
    width: calc(50% - 20px);
    max-width: 338px;
    position: relative;
}
.button_internship_mainvisual::before,
.button_internship_mainvisual::after {
    content: "";
    width: 32px;
    height: 32px;
    background-color: #E98756;
    position: absolute;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
.button_internship_mainvisual::before {
    bottom: 0;
    left: 0;
}
.button_internship_mainvisual::after {
    transform: scale(-1, -1);
    top: 0;
    right: 0;
}
.button_internship_mainvisual>a {
    min-height: 155px;
    padding: 14px 35px;
    border: 1px solid #CC4B0A;
    border-radius: 0 77px;
    background-color: #CC4B0A;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 150%;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
}
.button_internship_mainvisual>a>span {
    width: 100%;
    padding: 78px 0 12px;
    background: url(/shared/templates/workin_internship/images/icon/icon_mainvisual_01.png) center top no-repeat;
    position: relative;
    z-index: 0;
}
.button_internship_mainvisual>a::after {
    content: "";
    border: #FFD100 3px solid;
    border-radius: inherit;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.button_internship_mainvisual>a:hover::after {
    opacity: 1;
}
.button_internship_mainvisual.is_business::before,
.button_internship_mainvisual.is_business::after {
    background-color: #7BB0E7;
}
.button_internship_mainvisual.is_business>a {
    border-color: #0051A4;
    background-color: #0051A4;
}
.button_internship_mainvisual.is_business>a>span {
    background-image: url(/shared/templates/workin_internship/images/icon/icon_mainvisual_02.png);
}
.button_internship_mainvisual.is_business>a::after {
    border-color: #3290F0;
}

.button_internship_topics>a {
    padding: 30px 69px 30px 39px;
    border: 1px solid #04862A;
    border-radius: 0 45px;
    background: url(/shared/templates/workin_internship/images/icon/pattern_button.png) left top no-repeat, url(/shared/templates/workin_internship/images/icon/icon_arrow.png) calc(100% - 38px) center no-repeat;
    display: block;
    font-size: 125%;
    font-weight: bold;
    color: #222222;
    text-decoration: none;
}
.button_internship_topics>a:hover {
    text-decoration: underline;
}

.label_internship_highlight {
    min-height: 150px;
    margin-bottom: 57px;
    padding: 39px 99px;
    border: 1px solid #04862A;
    border-radius: 0 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    font-size: 187.5%;
    font-weight: bold;
    color: #04862A;
}
.label_internship_highlight + .navigation_internship_topics {
    margin-top: 100px;
}
.label_internship_highlight::before {
    content: "";
    background: url(/shared/templates/workin_internship/images/icon/icon_label_01.png) left bottom no-repeat, url(/shared/templates/workin_internship/images/icon/icon_label_02.png) right bottom no-repeat;
    position: absolute;
    top: 0;
    right: -61px;
    bottom: -69px;
    left: -59px;
    z-index: 1;
    pointer-events: none;
}

.navigation_internship_topics {
    padding-bottom: 2px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    gap: 40px;
}
.navigation_internship_topics>li {
    width: calc(50% - 20px);
    display: table;
}
.navigation_internship_topics .button_internship_topics>a {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.gallery_internship_information {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    gap: 16px;
}
.gallery_internship_information>li {
    width: calc((100% - 48px) / 4);
}
.gallery_internship_information>li>a:hover .item_thumbnail img {
    opacity: 0.7;
}
.gallery_internship_information .item_thumbnail {
    background-color: #FFFFFF;
}
.gallery_internship_information .item_thumbnail img {
    width: 100%;
    height: auto;
    vertical-align: top;
    transition: opacity 0.3s ease;
}

.block_internship_inquiry .block_container {
    border: 1px solid #04862A;
}
.block_internship_inquiry .block_heading {
    background: #C0E8CC url(/shared/templates/workin_internship/images/icon/icon_label_03.png) left top no-repeat;
    padding: 21px 19px 21px 59px;
}
.block_internship_inquiry .block_heading>h2,
.block_internship_inquiry .block_heading>p {
    font-size: 137.5%;
    font-weight: bold;
    color: #222222;
}
.block_internship_inquiry .block_wrapper {
    padding: 22px 30px 24px;
}
.block_internship_inquiry .block_wrapper a {
    font-weight: bold;
}
.block_internship_inquiry .block_wrapper a:hover {
    text-decoration: none;
}
.block_internship_inquiry .block_link {
    margin-bottom: 20px;
    font-size: 125%;
}
.block_internship_inquiry .block_paragraph {
    line-height: 2;
}
.block_internship_inquiry .block_footing {
    display: flex;
    justify-content: center;
    padding: 0 30px 22px;
}

.section_internship_topics {
    margin-bottom: 85px;
    overflow: hidden;
}
.section_internship_topics .title_common_primary {
    margin-bottom: 25px;
}
.section_internship_topics .title_common_primary>h2 {
    background-position: left top, calc(100% - 3px) bottom;
    padding: 17px 112px 8px;
	font-size: 225%;
}
.section_internship_topics .section_detail {
    margin-bottom: 0;
    padding: 0 120px;
    font-size: 137.5%;
    font-weight: 500;
    line-height: 2;
    text-align: center;
}
.section_internship_topics .section_detail:last-of-type {
    margin-bottom: 35px;
}

.section_internship_news {
    margin: 86px 0 88px;
}

.section_internship_information {
    margin: 88px 0 100px;
}
.section_internship_information .title_common_primary>h2 {
    padding: 15px 98px 14px;
}
/* ==================================================
accessibility
================================================== */
.color_blue .mainvisual_internship::before,
.color_blue .mainvisual_internship::after,
.color_black .mainvisual_internship::before,
.color_black .mainvisual_internship::after,
.color_yellow .mainvisual_internship::before,
.color_yellow .mainvisual_internship::after,
.color_blue .button_internship_mainvisual::before,
.color_blue .button_internship_mainvisual::after,
.color_black .button_internship_mainvisual::before,
.color_black .button_internship_mainvisual::after,
.color_yellow .button_internship_mainvisual::before,
.color_yellow .button_internship_mainvisual::after {
    display: none !important;
}
.color_blue .mainvisual_internship .mainvisual_title>h1,
.color_black .mainvisual_internship .mainvisual_title>h1,
.color_yellow .mainvisual_internship .mainvisual_title>h1 {
    text-shadow: none;
}
.color_blue .button_internship_mainvisual>a::after,
.color_black .button_internship_mainvisual>a::after,
.color_yellow .button_internship_mainvisual>a::after,
.color_blue .button_internship_mainvisual.is_business>a::after,
.color_black .button_internship_mainvisual.is_business>a::after,
.color_yellow .button_internship_mainvisual.is_business>a::after {
    border-color: inherit !important;
}
.color_blue .label_internship_highlight::before,
.color_black .label_internship_highlight::before,
.color_yellow .label_internship_highlight::before {
    display: none !important;
}

.fsize_big .mainvisual_internship .mainvisual_detail {
    max-width: 850px;
}

.fsize_big2 .mainvisual_internship .mainvisual_detail {
    max-width: 1190px;
    padding-top: 70px;
}
